@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");

html, body {
  height: 100%;
  margin: 0px;
  padding: 0px;
}

body {
  font-family: "Lato", sans-serif;
  background-color: rgba(229, 229, 229, 1);
  // background-color: #E5E5E5;
}